﻿*
{
    margin: 0px auto;
}
body, html
{
    /* fix for IE8 to force vertical scrollbar to show */
    height: 101%;
}
body
{
    height: 100%;
    width: 100%;
    font: 14px/1.3 Tahoma,Verdana,Arial;
    line-height: 130%;
}
.wrapper
{
    min-height: 100%;
    width: 100%;
    min-width: 320px;
    height: auto !important;
    height: 100%;
    margin: 0px 0px -50px 0px;
    overflow: hidden;
    position: relative;
}
.push
{
    height: 50px;
    clear: both;
}
.footer
{
    height: 50px;
    clear: both;
    background-color: #265492;
    color: #fff;
    padding-top: 5px;
    text-align: center;
    font-size: 12px;
    position: relative;
}
.footer img
{
    padding: 0 10px 0 10px;
}
#gradient
{
    position: absolute;
    width: 100%;
    top: 0px;
    height: 800px; /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#106690+0,106690+9,ffffff+85 */
    background: #106690; /* Old browsers */
    background: -moz-linear-gradient(top,  #106690 0%, #106690 9%, #ffffff 85%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#106690), color-stop(9%,#106690), color-stop(85%,#ffffff)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #106690 0%,#106690 9%,#ffffff 85%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #106690 0%,#106690 9%,#ffffff 85%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #106690 0%,#106690 9%,#ffffff 85%); /* IE10+ */
    background: linear-gradient(to bottom,  #106690 0%,#106690 9%,#ffffff 85%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#106690', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
#coname{color: #fff; }

#cyear
{
    color: #fff;
}

table, tr, td, p, span, div, ul, li
{
    color: #111;
}

p
{
    margin-top: 10px;
}
br
{
    margin-top: 5px;
}
ul, ol
{
    padding: 10px;
}
ul
{
    padding-left: 10px;
}
li
{
    padding-left: 5px;
    padding-top: 5px;
    margin-left: 10px;
    list-style-type: disc;
}

#content ul, ol
{
    padding: 0;
}
#content ul, #content ol
{
    padding-left: 10px;
    background-color: transparent;
}
#content li
{
    padding-left: 5px;
    background-color: #fff;
    margin-left: 19px;
    list-style-type: disc;
    background-color: transparent;
}
img
{
    border: none;
    background-color: #fff;
}
img:hover
{
    -moz-opacity: 0.80;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    opacity: .80;
    filter: alpha(opacity=80);
}
a img
{
    border: 0;
    background-color: transparent;
}
a
{
    text-decoration: none;
    color: #265492;
}
a:link
{
    color: #265492;
}
a:visited
{
    color: #265492;
}
a:hover
{
    -moz-opacity: 0.50;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    opacity: .50;
    filter: alpha(opacity=50);
}
a:active
{
    color: #265492;
}
h1, h2, h3, h4, h5, h6
{
    color: #265492;
    font-family: Lato, Times New Roman;
    margin-top: 0px;
    padding-bottom: 10px;
    padding-left: 0px;
    line-height: 1.5;
}
hr
{
    color: #265492;
    border: 1px solid #265492;
    margin-top: 10px;
    margin-bottom: 10px;
}
/* `Headings
----------------------------------------------------------------------------------------------------*/
h1
{
    font-size: 25px;
}

h2
{
    font-size: 23px;
}

h3
{
    font-size: 21px;
}

h4
{
    font-size: 19px;
}

h5
{
    font-size: 17px;
}

h6
{
    font-size: 15px;
}
a.breadcrumb
{
    font-size: 12px;
    color: #265492;
}
a.breadcrumb:hover, a.breadcrumb:active
{
    color: #666;
}

.clear
{
    clear: both;
}
.cycle-slideshow
{
    width: 100%; max-width: 400px; max-height: 1800px; overflow: hidden;
}
.cycle-slideshow img
{
    width:100%;max-height:1800px;
}


/* make the LI display inline */
/* its position relative so that position absolute */
/* can be used in submenu */
/*#nav {font-size: 1.04em;}*/
/* remove the list style */
#navbar
{
    /*top: 150px;*/
    z-index: 50;
    position: absolute;
    top: 0px;
    width: 100%;
    min-width: 300px;
    margin: 0 auto;
    height: 45px;
}
#nav, #topbar
{
    margin: 0; /*top: 15px;*/
    list-style: none;
    font-size: 14px;
    height: 20px;
}
/* check settings in menuedit.aspx also */
#nav li
{
    float: left;
    display: block; /*background: #ccc;*/
    background-color: #fff;
    position: relative;
    z-index: 10; /* alter this to higher if it is obscured by content */ /*margin: 0 1px;*/
    margin: 0;
    height: 25px;
}

/* this is the parent menu */
#nav li a
{
    display: block; /*padding: 5px 0px 0 0px;*/
    padding: 5px 10px 0px 10px;
    font-weight: 500;
    height: 25px;
    text-decoration: none;
    text-align: center;
    color: #000;
    background-color: #fff;
}
#nav li
{
    padding: 0;
}
#nav li a:hover
{
    color: #ccc;
    height: 25px;
    background: transparent;
}
nav li:first-child a
{
    margin-left: 0;
}

nav li:last-child a
{
    margin-right: 0;
}
/* you can make a different style for default selected value */
#nav a.selected
{
    color: #f00;
}

/* submenu, it's hidden by default */
#nav ul, #nav div, #nav div > ul
{
    position: absolute;
    left: 0;
    display: none;
    margin: 0px 0 0 -1px;
    padding: 0;
    list-style: none; /*border: 1px solid #FDE8C8;*/
    background-color: #fff;
    border: 1px solid #000;
    border-top: 5px solid #000;
    font-size: 12px;
    z-index:999;
}

#nav ul li, #nav div span
{
    float: left;
    height: 35px; /*border-top: 1px solid #FDE8C8;*/
}

/* display block will make the link fill the whole area of LI */
#nav ul a, #nav div span a
{
    display: block;
    height: 35px;
    padding: 5px 0px;
    color: #111; /*font-weight: 600;*/
}

#nav ul a:hover, #nav div a:hover
{
    /*text-decoration: underline;*/
    color: #ccc;
}
#nav ul li div
{
    display: none;
    position: absolute;
    left: 200px;
    top: -1px;
    float: left;
}
#nav li li
{
    height: 32px; /*overflow: hidden;*/
    width: 250px;
}
#nav li ul li a, #nav li ul li a:hover
{
    text-align: left;
    padding-left: 10px;
    padding-right: 10px;
    height: 35px;
    width: 250px;
}
#nav ul li span
{
    background-color: #fff;
}
#nav ul li span a
{
    display: block;
    background-color: #fff;
    border-top: 1px solid #fff;
    border-left: 1px solid #fff;
    z-index: 11;
    margin: 0 1px;
    height: 35px;
    padding: 5px 10px 0px 10px;
}
/* fix ie6 small issue */
/* we should always avoid using hack like this */
/* should put it into separate file : ) */
*html #nav ul
{
    /*margin: 0 0 0 -2px;*/
}
#modaloverlay
{
    visibility: hidden;
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%; /*text-align:center;*/
    z-index: 1000;
    background-color: #666;
    -moz-opacity: 0.95;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
    opacity: .95;
    filter: alpha(opacity=95);
}
#modaloverlay div
{
    width: 600px;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 50px;
    margin-bottom: 10px;
    background-color: #fff;
    border: 2px solid #DC638C;
    padding: 15px; /*text-align:center;*/
    font-size: 1.2em;
}
#modalcontents
{
    background-color: white;
}
.button, a.button
{
    display: inline-block;
    outline: none;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    background-color: #265492;
    color: #fff;
    font-weight: 600;
    padding: 5px 10px 5px 10px;
    text-shadow: 0 1px 1px rgba(0,0,0,.3);
    -webkit-border-radius: .5em;
    -moz-border-radius: .5em;
    border-radius: .5em;
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
    box-shadow: 0 1px 2px rgba(0,0,0,.2);
}
.button:hover, a.button:hover, a.button:active
{
    text-decoration: none;
    -moz-opacity: 0.80;
    -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=80)';
    opacity: .80;
    filter: alpha(opacity=80);
}

#modalcont
{
    top: 0px;
    margin: 0 auto;
    background-color: #fff;
    border: 1px solid #666;
    border-top: 0;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    padding: 20px;
    height: 0px;
    width: 1000px;
    z-index: 901;
}
#tinymenu, #tnavdiv
{
    display: none;
}
#contact1:hover
{
    -moz-opacity: 0.80;
    -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=80)';
    opacity: .80;
    filter: alpha(opacity=80);
}


@media screen and (max-width: 320px)
{

}
@media screen and (max-width:570px)
{

    #logo
    {
        /*width: 80%;*/
    }

}
@media screen and (max-width:650px)
{


}
@media screen and (max-width:900px) {


}
@media screen and (max-width: 850px)
{
#coname{font-size:150%;}
    .footer
    {
        display: none;
    }
    #tinymenu, #tnavdiv
    {
        display: block;
    }
    #nav li, #nbars
    {
        display: none;
    }
    #tnav
    {
        /*background-color: #e8e8e8;*/
    }
    #tnav li
    {
        height: 25px;
        text-align: center;
        padding: 10px;
        border-bottom: 1px solid #000;
        list-style: none;
    }
    #tnav li a
    {
        font-size: 18px;
        text-align: center;
        border-top: 10px;
        color: #fff;
    }
    #tnav li:last-child
    {
        border-bottom: none;
        padding-bottom: 0;
    }
    #tnav ul
    {
        display: none;
    }
}
